## golang-github-google-gofuzz 0.0~git20150903.0.e4af62d

=== debian/changelog ===
golang-github-google-gofuzz (0.0~git20150903.0.e4af62d-2) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add tzdata to build dependencies to fix FTBFS on stretch (Closes: #839307).
  * Standards-Version: 3.9.8

 -- Tim Potter <tpot@hpe.com>  Mon, 31 Oct 2016 11:57:43 +1100

golang-github-google-gofuzz (0.0~git20150903.0.e4af62d-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Mon, 05 Oct 2015 15:59:10 -0700
