=== debian/control ===
Source: golang-github-google-gofuzz
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               tzdata
Standards-Version: 3.9.8
Homepage: https://github.com/google/gofuzz
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-google-gofuzz.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-google-gofuzz.git
XS-Go-Import-Path: github.com/google/gofuzz

Package: golang-github-google-gofuzz-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Fuzz testing for Go
 gofuzz is a library for populating go objects with random values.
 .
 This is useful for testing:
 .
  * Do your project's objects really serialize/unserialize correctly in all
    cases?
  * Is there an incorrectly formatted object that will cause your project to
    panic?
 .
 Import with import "github.com/google/gofuzz"
 .
 This package contains the source.
