## golang-github-google-gofuzz 0.0~git20170612.24818f7

=== debian/changelog ===
golang-github-google-gofuzz (0.0~git20170612.24818f7-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * New upstream snapshot.
  * Reconfigure repo with current std.
  * Automated cme fixes.
  * Update dh compat level to 11.

 -- Martín Ferrari <tincho@debian.org>  Sun, 10 Jun 2018 15:03:10 +0000
