=== debian/control ===
Source: golang-github-google-gofuzz
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>,
           Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-go,
               tzdata,
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-gofuzz
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-gofuzz.git
Homepage: https://github.com/google/gofuzz
XS-Go-Import-Path: github.com/google/gofuzz

Package: golang-github-google-gofuzz-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Fuzz testing for Go
 gofuzz is a library for populating go objects with random values.
 .
 This is useful for testing:
 .
  * Do your project's objects really serialize/unserialize correctly in all
    cases?
  * Is there an incorrectly formatted object that will cause your project to
    panic?
 .
 Import with import "github.com/google/gofuzz"
 .
 This package contains the source.
