## golang-github-google-gofuzz 1.2.0

=== debian/changelog ===
golang-github-google-gofuzz (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * New upstream version
  * Add uscan watch file
  * Backport patch to fix test on 32bit system
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Section to golang
  * Bump debhelper-compat to 13
  * Replace golang-go with golang-any
  * Update Standards-Version to 4.5.1 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 26 Jan 2021 01:57:29 +0800
